<?php
include_once('c_quiz_theme_card.php');
class c_page_cab_quiz_theme_card_learned extends c_page_cab_quiz_theme_card
{
    public $h1='Контроль знаний - карточка раздела - усваиваемость';
    public $title=' - усваиваемость';

    var $use_textarea_autosize=1;

    function block_main()
    {
        $this->page_title();
        $this->panel_report();
    }

    function panel_report()
    {   include_once(_DIR_EXT.'/quiz/report_quiz_learned.php');
        $report_obj=new report_quiz_learned();
        $report_obj->no_view_title=1 ;
        $report_obj->section_id=$this->rec_section['pkey'];
        $report_obj->init();
        $report_obj->setting();
        $report_obj->view();
    }

}

?>
